Page MenuHomePhabricator

"Bulleted list", "Numbered list" and "Indentation" buttons in the editing toolbar must be reversed in RTL wikis
Closed, ResolvedPublic

Description

Based on Trevor's comment in Bug 26148, the buttons "Bulleted list", "Numbered list" and "Indentation" should be mirrored in RTL wikis.

The numbers in "Numbered list" in languages he, yi, arc and dv should look like regular Western numbers - not mirrored.

In languages written in the Arabic alphabet (ar, fa, ur, ps, mzn etc.) [[Eastern Arabic numerals]] can be written there, but regular Western number are probably OK, too.


Version: unspecified
Severity: normal

Details

Reference
bz28554

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:28 PM
bzimport added a project: WikiEditor.
bzimport set Reference to bz28554.
Amire80 created this task.Apr 15 2011, 5:43 PM

jp.posma wrote:

Fixed in r86853 (with regular Western numbers for all RTL languages).

  • Bug 30639 has been marked as a duplicate of this bug. ***
Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM
GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:31 AM